Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Practice - Quality Assurance

Summary

Autoremovals: 1

Migration issues: 0

CI failures: 1

Install issues: 0

No issues: 2/10

Debian Med packages for practice management

This metapackage contains dependencies for a collection of software which might be helpful for practitioners to manage their practice.

gnumed-client

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

Package marked for automatic removal:

  • Will be removed on: 2022-07-12
  • Dependencies leading to autoremoval: wxpython4.0
  • Bugs in dependencies leading to autoremoval: #1011697

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

entangle

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

gnumed-server

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

libchipcard

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

libctapimkt

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

orthanc

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

orthanc-wsi

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

oscar

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.